{{ define "content" }}

<div class="container">

  <ol class="breadcrumb">
    <li><a href="/school/1">Scuola</a></li>
    <li class="active"><a href="#">Aggiorna informazioni scuola</a></li>
  </ol>  

  <h1 class="karmen-info-header">Aggiorna informazioni scuola</h1>
  
  <form action="/school/1/update" method="POST" role="form" class="needs-validation">
    
    <div class="form-group has-feedback">
      <label class="control-label" for="school_name">Nome dell'Istituto</label>
      <input type="text" name="name" class="form-control" id="school_name" placeholder="Nome dell'Istituto" {{if .Update}} value="{{.School.Name}}" {{end}} required>
    </div>

    <div class="form-group has-feedback">
      <label class="control-label" for="school_domain">Dominio web</label>
      <input type="text" name="domain" class="form-control" id="school_domain" placeholder="Dominio web" {{if .Update}} value="{{.School.Domain}}" {{end}} required>
    </div>

    <div class="form-group has-feedback">
      <label class="control-label" for="school_address">Indirizzo</label>
      <input type="text" name="address" class="form-control" id="school_address" placeholder="Indirizzo" {{if .Update}} value="{{.School.Address}}" {{end}} required>
    </div>

    <div class="form-group">
      <button type="submit" class="btn btn-primary">Salva</button>
      <a href="/school/1" class="btn btn-default">Annulla</a>
    </div>
    
  </form>

  
</div>

{{ end }}
