{{ define "content" }}

<div class="container">

  <div class="karmen-info-header">
    <div class="row">
      <div class="col-md-8">
	{{if .School.Name}}
	<h1>{{.School.Name}}</h1>
	{{else}}
	<h1>Nome scuola</h1>
	{{end}}
      </div>
      <div class="col-md-4">
	<div class="btn-group float-right" role="group">
	  <a href="/school/1/update" class="btn btn-primary">
	    <span class="fa fa-edit" aria-hidden="true"></span>
	    Modifica
	  </a>
	</div>
      </div>
    </div>
  </div>

  <div class="row">
    
    <div class="col-md-12">
      <h2 class="karmen-relation-header">Informazioni generali</h2>
      {{if .School.Name}}
      <ul>
	<li>Nome: {{.School.Name}}</li>
	<li>Indirizzo: {{.School.Address}}</li>
	<li>Dominio web: {{.School.Domain}}</li>
      </ul>
      {{else}}
      <p>I campi relativi alla scuola non sono stati ancora compilati. Premere <a href="/school/1/update">qui</a> per farlo.</p>
      {{end}}
    </div>
    
  </div>

  <div class="row">
    
    <div class="col-md-12">
      <h2 class="karmen-relation-header">Base di dati</h2>
      <p>
	Il database contiene attualmente {{.NumOfTeachers}} docenti,
	{{.NumOfClasses}} classi, {{.NumOfSubjects}} materie e
	{{.NumOfActivities}} attività.
      </p>

    </div>
    
  </div>


</div>    

{{ end }}
